Apple Remote Desktop 3.7 버전의 보안 콘텐츠에 관하여

이 문서에서는 Apple Remote Desktop 3.7 버전의 보안 콘텐츠에 대해 설명합니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대한 자세한 내용을 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 관한 자세한 내용은 Apple 제품 보안 PGP 키 사용 방법을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 참조할 수 있습니다.

다른 보안 업데이트에 대한 자세한 내용은 Apple 보안 업데이트를 참조하십시오.

Apple Remote Desktop 3.7

  • Apple Remote Desktop

    대상: Apple Remote Desktop 3.0 이후 버전

    영향: 암호화되지 않은 VNC 사용에 대한 경고가 표시될 수 있습니다.

    설명: 타사 VNC 서버가 특정 인증 유형을 보고한 경우 Remote Desktop이 암호 인증을 사용해도 연결이 암호화되지 않는다는 점을 경고로 표시하지 않을 수 있습니다. 이 문제는 향상된 인증 유형 처리를 통해 해결되었습니다.

    CVE-ID

    CVE-2013-5136: 센트럴 코네티컷 주립 대학에 재학 중인 Mark S. C. Smith

  • Apple Remote Desktop

    대상: Apple Remote Desktop 3.0 이후 버전

    영향: 원격 공격자가 임의 코드를 실행할 수 있습니다.

    설명: Remote Desktop의 VNC 사용자 이름 처리에 형식 문자열 취약성이 발생합니다.

    CVE-ID

    CVE-2013-5135: iDefense VCP를 통해 보고한 SilentSignal

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: